KDE 6: Unable to build with KF6

On Arch Linux the client has been updated recently, but even the developers have not been able to build the plugin for KF6. Can any developers give guidance on this?

Vedi: Should be build with KF6 (#3) 路 Issues 路 Arch Linux / Packaging / Packages / nextcloud-client 路 GitLab

Moved to the development section. In theory, the linked github issue in your bug tracker should be a good place to get started: